Subject: Trip Stuff
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 20 May 2001 09:52:00 -0700 (PDT)

Jon, I'm attaching a memo sent to me by one of my
previous Enron people in China.  Lillian Li no longer
works for Enron and was not available to help us in
Beijing (she got married and will be moving in June).
Anyway, she has this travel agency friend who has
recommended stuff for Shanghai and Beijing.  It's all
spelled out in the attachment.  For 3 days in
Shanghai, for ($285 per person for 3 days and
nights),$90 USD a day per person which includes hotel,
meals, transportation, tickets, etc. sounds
reasonable.  What do you think?  I do like the sight
seeing she recommended.

Then, in Beijing for 7 nights in a good hotel,
sightseeing, transportation, tickets, tour guide, etc.
for ($525 per person for 6 days and nights), $88 per
day per person didn't sound bad either.  Here in
Beijing I like the sightseeing she recommends.  Again,
what do you think?

What she failed to tell me was the cost of the airline
ticket from Shanghai to Qingdao to Beijing.  Could you
check on that for us?

If there is a better way to skin this cat (no pun
intended, just that all these Nancy boys are afraid of
the chinese food and all) please advise.

Congrats,look forward to seeing and hearing from you.....Dan

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/
 - Trip.doc